/* Uploaded on: 05/10/2020 12:14:21 */
 /* Colors */
/* Fonts */
/* Font-weight */
/* Transition */
.search-aside {
  width: 203px;
  margin-right: 20px;
  border-radius: 0 0 5px 5px;
  border: 1px solid #E6EDEF;
  border-top: 3px solid #CCE5F4;
  padding: 25px 22px;
  /* max-height: 1100px;
    overflow-y: auto; */ }

.search-aside__attribute-title, .search-aside__category-title {
  width: 100%;
  font-size: 15px;
  color: #007DC6;
  font-weight: 700;
  display: block;
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background: none;
  border: none;
  outline: none;
  text-align: left; }

.search-aside__attribute-list, .search-aside__category-list {
  margin: 9px 0 17px; }

.search-aside__attribute-option-title, .search-aside__subcategory-title {
  width: 100%;
  display: block;
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #8F8F8F;
  font-size: 13px;
  padding-left: 20px;
  line-height: 24px;
  letter-spacing: -.06em;
  cursor: pointer;
  background: none;
  text-align: left;
  transition: all 0.25s linear;
  border: none;
  outline: none;
  border-left: 2px solid #fff; }

.search-aside__attribute-option-title:hover, .search-aside__attribute-option-title--active, .search-aside__subcategory-title:hover, .search-aside__subcategory-title--active {
  background: #F5F8FD;
  border-left: 2px solid #007DC6;
  color: #444;
  transition: all 0.25s linear; }

/* Colors */
/* Fonts */
/* Font-weight */
/* Transition */
.search-header__title {
  font-size: 24px;
  color: #333;
  margin: 10px 0; }

.search-header__result {
  color: #007DC6;
  margin-bottom: 25px;
  font-size: 18px; }

@media screen and (max-width: 768px) {
  .search-header__container {
    padding: 0 15px; }
  .search-header__title {
    font-size: 18px;
    margin: 5px 0; } }

/* Colors */
/* Fonts */
/* Font-weight */
/* Transition */
.buy-button__container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.buy-button__loading {
  background: #017CC7;
  height: 32px;
  border-radius: 3px;
  width: 100%; }

.buy-button__loading .wmt-loader {
  padding: 4px 0; }

.buy-button__loading .wmt-loader::before {
  font-size: 22px; }

.buy-button__add {
  display: block;
  width: 100%;
  height: 32px;
  font-size: 15px;
  background: #017CC7;
  text-align: center;
  font-family: inherit;
  line-height: 32px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  font-weight: 700;
  transition: all 0.3s ease; }

.buy-button__add:hover {
  background: #015486; }

.buy-button__quantity {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.buy-button__quantity-input {
  border: 2px solid #017CC7;
  line-height: 32px;
  display: block;
  width: 32%;
  height: 32px;
  background-color: #FFF;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin: 0 2%; }

.buy-button__quantity-btn {
  display: block;
  width: 32%;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: #017CC7;
  transition: all 0.3s ease;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  cursor: pointer; }

.buy-button__quantity-btn:hover {
  background: #015486; }

.buy-button__quantity-btn--minus {
  border-radius: 3px 0 0 3px; }

.buy-button__quantity-btn--plus {
  border-radius: 0 3px 3px 0; }

/* Colors */
/* Fonts */
/* Font-weight */
/* Transition */
.search-results {
  width: calc(100% - 223px); }

@media screen and (max-width: 768px) {
  .search-results {
    width: 100%; } }

.search-results__container {
  position: relative; }

.search-results__loading {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background: rgba(255, 255, 255, 0.6);
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.search-results__header {
  padding: 7px 0;
  border-top: 1px solid #E6EDEF;
  border-bottom: 1px solid #E6EDEF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.search-results__label {
  color: #8F8F8F;
  font-size: 12px; }

.search-results__select {
  margin: 0 10px;
  width: 127px;
  height: 35px;
  color: #8F8F8F;
  font-size: 12px;
  background: url(/arquivos/arrow-down-gray.gif) 105px 15px no-repeat #fff;
  border: 1px solid #E6EDEF;
  border-radius: 2px;
  padding: 0 5px;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.search-results__preview {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.search-results__button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  display: block;
  width: 16px;
  height: 16px;
  background: none;
  cursor: pointer;
  border: none;
  outline: none; }

.search-results__button::before {
  display: block;
  position: absolute;
  content: '';
  background: 0 0; }

.search-results__button.list {
  margin-right: 8px; }

.search-results__button.list::before {
  top: -4px;
  left: -4px;
  width: 4px;
  height: 4px;
  box-shadow: 4px 4px 0 #DCDCDC, 10px 4px 0 #DCDCDC, 16px 4px 0 #DCDCDC, 4px 10px 0 #DCDCDC, 10px 10px 0 #DCDCDC, 16px 10px 0 #DCDCDC, 4px 16px 0 #DCDCDC, 10px 16px 0 #DCDCDC, 16px 16px 0 #DCDCDC;
  transition: all 0.25 ease; }

.search-results__button.list:hover::before, .search-results__button.list.active::before {
  box-shadow: 4px 4px 0 #8F8F8F, 10px 4px 0 #8F8F8F, 16px 4px 0 #8F8F8F, 4px 10px 0 #8F8F8F, 10px 10px 0 #8F8F8F, 16px 10px 0 #8F8F8F, 4px 16px 0 #8F8F8F, 10px 16px 0 #8F8F8F, 16px 16px 0 #8F8F8F; }

.search-results__button.grid::before {
  top: -1px;
  left: 0;
  width: 16px;
  height: 2px;
  box-shadow: 0 2px 0 #DCDCDC, 0 6px 0 #DCDCDC, 0 10px 0 #DCDCDC, 0 14px 0 #DCDCDC;
  transition: all 0.25s ease; }

.search-results__button.grid:hover::before, .search-results__button.grid.active::before {
  box-shadow: 0 2px 0 #8F8F8F, 0 6px 0 #8F8F8F, 0 10px 0 #8F8F8F, 0 14px 0 #8F8F8F;
  transition: all 0.25s ease; }

.search-results .prateleira.gridList .prateleira__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20px; }

.search-results .prateleira.gridList .buy-button__container {
  max-width: 200px;
  height: 32px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
      align-self: center; }

.search-results .prateleira:not(.gridList) .prateleira__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.search-results .pagination {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: 1px solid #E6EDEF;
  margin-top: 20px;
  padding: 10px 0; }

.search-results .pagination__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.search-results .pagination__prev, .search-results .pagination__next, .search-results .pagination__page {
  display: block;
  cursor: pointer;
  width: 90px;
  height: 35px;
  color: #8F8F8F;
  background: #F5F8FD;
  border: 1px solid #DDD;
  text-align: center;
  line-height: 35px;
  font-size: 14px;
  border-radius: 2px;
  transition: all 0.25s linear; }

@media screen and (max-width: 768px) {
  .search-results .pagination__prev, .search-results .pagination__next, .search-results .pagination__page {
    background: none;
    border: none; } }

.search-results .pagination__prev:active, .search-results .pagination__prev:focus, .search-results .pagination__next:active, .search-results .pagination__next:focus, .search-results .pagination__page:active, .search-results .pagination__page:focus {
  outline: none; }

.search-results .pagination__prev:hover, .search-results .pagination__next:hover, .search-results .pagination__page:hover {
  background: #fff;
  color: #007DC6; }

.search-results .pagination__prev {
  margin-right: 10px; }

.search-results .pagination__page {
  width: 38px;
  height: 35px;
  margin-right: 10px; }

@media screen and (max-width: 768px) {
  .search-results .pagination__page {
    width: 30px; } }

.search-results .pagination__page--break {
  width: 38px;
  height: 35px;
  margin-right: 10px;
  background: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

@media screen and (max-width: 768px) {
  .search-results .pagination__page--break {
    width: auto; } }

.search-results .pagination__page--break:active, .search-results .pagination__page--break:focus {
  outline: none; }

.search-results .pagination__page.active {
  background: #fff;
  color: #007DC6; }

.search-results .no-available-stock {
  width: 100%;
  text-align: center;
  height: 32px;
  line-height: 32px;
  text-transform: uppercase;
  /* background: #c7edf9; */
  /* color: #fff; */
  /* font-weight: 800; */ }

.empty-search__container {
  padding: 70px 0;
  width: 100%;
  max-width: 1366px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.empty-search__title {
  color: #000;
  position: relative;
  font-size: 32px;
  margin-bottom: 17px;
  height: 70px;
  line-height: 70px;
  padding-left: 70px;
  position: relative; }

.empty-search__title::before {
  position: absolute;
  display: block;
  width: 60px;
  height: 60px;
  font-size: 60px;
  content: '\E90E';
  color: #FFC120;
  font-family: 'walmart-icons';
  left: 0; }

.empty-search__text {
  font-size: 21px;
  margin-bottom: 30px;
  line-height: 32px;
  color: #000;
  text-align: center; }

.empty-search__back-home {
  transition: .15s background;
  display: inline-block;
  padding: 12px 25px;
  border-radius: 4px;
  color: #fff;
  background: #017CC7;
  cursor: pointer; }

.empty-search__back-home:hover {
  background: #015486; }

/* Colors */
/* Fonts */
/* Font-weight */
/* Transition */
.search {
  padding: 0 15px;
  margin: auto;
  max-width: 1364px;
  width: 100%;
  font-family: 'Myriad Pro'; }

@media screen and (max-width: 768px) {
  .search {
    padding: 0; } }

.search__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.search-loading {
  width: 100%;
  height: 50vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
